## dnsx 1.1.4

=== debian/changelog ===
dnsx (1.1.4-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:45:19 +0200

dnsx (1.1.4-1) kali-dev; urgency=medium

  * New upstream version 1.1.4
  * Update standards version to 4.6.2, no changes needed.
  * Tidy up: wrap-and-sort -ast
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 21 Jun 2023 12:23:03 -0500

dnsx (1.0.7-0kali3) kali-dev; urgency=medium

  * Override dh_dwz

 -- Steev Klimaszewski <steev@kali.org>  Thu, 13 Apr 2023 00:22:09 -0500

dnsx (1.0.7-0kali2) kali-dev; urgency=medium

  * Add missing build-depends ca-certificates

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Dec 2021 14:57:25 +0100

dnsx (1.0.7-0kali1) kali-dev; urgency=medium

  * Initial release (see 6834)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Dec 2021 09:33:19 +0100
