=== debian/control ===
Source: dnsx
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-logrusorgru-aurora-dev,
 golang-github-miekg-dns-dev,
 golang-github-pkg-errors-dev,
 golang-github-rs-xid-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/projectdiscovery/dnsx
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/projectdiscovery/dnsx

Package: dnsx
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 subfinder,
Built-Using:
 ${misc:Built-Using},
Description: perform multiple dns queries
 This package contains a fast and multi-purpose DNS toolkit allow to run
 multiple probes using retryabledns library, that allows you to perform
 multiple DNS queries of your choice with a list of user supplied resolvers,
 additionally supports DNS wildcard filtering like shuffledns
 (https://github.com/projectdiscovery/shuffledns).
 .
 Features
  * Simple and Handy utility to query DNS records
  * Supports A, AAAA, CNAME, PTR, NS, MX, TXT, SOA
  * Supports DNS Status Code probing
  * Supports DNS Tracing
  * Handles wildcard subdomains in automated way.
  * Stdin and stdout support to work with other tools.
