=== debian/rules ===
#!/usr/bin/make -f

export GOCACHE=$(CURDIR)/vendor
export GOPATH=$(CURDIR)/vendor

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	make

override_dh_auto_test:

# Override dwz because golang 1.19 compresses debug symbols by default.
override_dh_dwz:
