=== debian/tests/control ===
Test-Command: dnsx -h
Restrictions: superficial, allow-stderr
