## dnsx 1.2.3

=== debian/changelog ===
dnsx (1.2.3-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.2.3
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 20:49:19 +0100
