=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: dnsx
 Section: golang
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders:
+ Sophie Brun <sophie@offensive-security.com>,
 Build-Depends:
  ca-certificates,
  debhelper-compat (= 13),
@@ -13,8 +14,9 @@
  golang-github-pkg-errors-dev,
  golang-github-rs-xid-dev,
 Standards-Version: 4.6.2
+Vcs-Browser: https://gitlab.com/kalilinux/packages/dnsx
+Vcs-Git: https://gitlab.com/kalilinux/packages/dnsx.git
 Homepage: https://github.com/projectdiscovery/dnsx
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/projectdiscovery/dnsx
 
 Package: dnsx
